@CHARSET "UTF-8";

#header{
	background-color: #f07da6;
	color:#424848;	
}

#header #titre{
	width: 910px;
	padding: 20px;	
	margin: 0 auto;
	position: relative;
}

#header #titre a.retour{
	position: absolute;
	top: 0px;
	right: 0px;
	background-color: #ffffff;
	padding: 5px 10px;
	color: #f07da6;
}

#header #deconnexionLien{
	right: 0px;	
	bottom: 10px;
	position: absolute;
	padding: 0 10px;
}

div#titre h1{
	color:#ffffff;	
}

#menu{
	background-color: #424848;
	color:#ffffff;
	height: 41px;
}

#menu ul{
	width: 950px;
	margin: 0 auto;
}

#menu ul li{
	display: inline-block;
}

#menu ul li a{
	width: 120px;
	color:#ffffff;
	text-decoration: none;
	text-align: center;
	padding: 10px 5px;
	display: block;
	font-size: 18px;
	height: 21px;
}

#menu ul li a:hover,
#menu ul li a.actif{
	background-color: #f07da6;
	color:#424848;
}


#menu ul li a.actif{
	color:#ffffff;
}

